<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.SysOaWarehouseTaskMapper">

    <resultMap type="com.ruoyi.oa.domain.SysOaWarehouseTask" id="SysOaWarehouseTaskResult">
        <result property="taskId" column="task_id"/>
        <result property="masterId" column="master_id"/>
        <result property="name" column="name"/>
        <result property="model" column="model"/>
        <result property="taskInventory" column="task_inventory"/>
        <result property="brand" column="brand"/>
        <result property="specifications" column="specifications"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remark" column="remark"/>
        <result property="warehouseId" column="warehouse_id"/>
    </resultMap>


</mapper>
